 
 <div class="container mt-3" style="margin-top:2px;">

 <div  class="mt-4 p-5 bg-white text-dark rounded" >
  <h6>HI THE TEST WORK PROPERLY:</h6> 
     
    <div class="row">
    <div class="col">
    <div class="form-floating mb-3 mt-3"> 
      <input type="text" class="form-control" value="<?php echo $con->vtname($tname);?>" id="tname" style="height:20px;" placeholder="Test name" name="tname" required>
       <label for="tname">Test name:</label>
     <sup class="text-danger" id="in"><?php echo $con->etname($tname);?></sup>
    </div>
</div>
 <div class="col">
       <div class="form-floating mb-3 mt-3"> 
      <input type="number" class="form-control" value="<?php echo $con->vtname($tname);?>" id="tPrice" placeholder="tPrice" name="tPrice" required>
       <label for="tPrice">Test cost:</label>
     <sup class="text-danger" id="q"><?php echo $con->etPrice($tPrice);?></sup>
    </div>
  </div>
    
  
 
<div class="col-sm justify-content-center">

  <div class="form-floating mb-3 mt-3"> 
  <button type="submit" class="btn btn-primary" style="height:60px;">Submit</button>

</div>
</div>
</div> 
</div>

 </div>
<div class="container mt-3">
<div class="row">
    <div class="col">
       <div class="form-floating mb-3 mt-3"> 
      <input type="text" onkeyup ="submision()" class="form-control" id="cname" style="height:20px; width:74%;"  name="cname" required>
       <label for="tname">Search for test:</label> 
    </div>
    </div>
  </div>
</div>
<div id="dispR"></div>
 <div class="container mt-3" style="margin-top:2px;">
  <?php
  require_once "mTestList.php";
  ?>
 </div>
 <script>

function submision(){
    
    var searchValue=$('#cname').val();

  
    $('#dispR').empty();
    $.post('mTestSearch.php',{searchValue:searchValue},function(data){
      $('#dispR').html(data);

    });
  }
 

 
 function saveData(){ 
var ecc=0; 
var tname =document.getElementById('tname').value; 
$.trim(tname);
var submit =document.getElementById('submit').value;

var tPrice =document.getElementById('tPrice').value; 
  
var vN =/[\(A-Za-z)]/g; 

var nV =/[a-z\s]/i;
  var j=0,k=0, g=0,i=0;

                                                         //FIRST NAME VALIDATION
  
if(  tPrice==""){ 

         ecc++;
             document.getElementById('q').innerHTML="Quantity is required!..";
 

               }
else{

document.getElementById('q').innerHTML="";
    }
     
if(  tname==""){ 

         ecc++;
             document.getElementById('in').innerHTML="Test name is required!..";
 

               }
else{

document.getElementById('in').innerHTML="";
    }
  
    if(ecc==0)
    { 
        $.post("toolkitRegPro.php",
          {submit:submit,tname:tname,tPrice:tPrice},
          function(data){
      $('#disp').html(data).show();

    });
    }
 
} 
 
 
</script>